<template>
<div class="row">
    <div class="col-lg-4 col-md-6 text-center" v-for="(item , id) in services" :key="id">
        <div class="port_services_box_wrapper" >
            <div class="port_services_box">
                <img :src="item.image" alt="service-image">
                <h2 class="project_heading">{{item.name}}</h2>
                <p class="project_pera">{{item.title}}</p>
            </div>	
        </div>
    </div>
</div>
</template>
<script>
import  { mapGetters  } from 'vuex';
export default {
    name :"Services",
    data : function(){
        return {
            item:"",
        }
            
    }, 
    computed: {
        ...mapGetters({
            services : 'allServices'
            
        })
    },
    
    mounted() {
        this.$store.dispatch('getAllServices');
        console.log(this.$store,'2525')
    }
}
    
</script>
<style>
</style>